Public Class Frm_SendMail

    Private Sub Frm_SendMail_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Me.Update()
        Me.Validate()
    End Sub

    Private Sub Frm_SendMail_LocationChanged(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.LocationChanged

    End Sub
End Class